.press-release .articles:before {
  right: 0 !important; }

.medium-1 + .medium-11 {
  float: right; }

.medium-2 + .medium-10 {
  float: right; }

.medium-3 + .medium-9 {
  float: right; }

.medium-4 + .medium-8 {
  float: right; }

.medium-5 + .medium-7 {
  float: right; }

.medium-6 + .medium-6 {
  float: right; }

.medium-7 + .medium-5 {
  float: right; }

.medium-8 + .medium-4 {
  float: right; }

.medium-9 + .medium-3 {
  float: right; }

.medium-10 + .medium-2 {
  float: right; }

.medium-11 + .medium-1 {
  float: right; }

.headlines.section .carousel-item.blog-item .banner:hover .teaser {
  background: rgba(29, 57, 141, 0.7); }
.headlines.section .carousel-item .banner .teaser {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA000000, endColorstr=#AA000000);
  zoom: 1; }
.headlines.section .carousel-item.article-item .banner:hover .teaser {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAef3f43, endColorstr=#AAef3f43); }
.headlines.section .carousel-item.event-item .banner:hover .teaser {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA01bace, endColorstr=#AA01bace); }
.headlines.section .carousel-item.focus-item .banner:hover .teaser {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AA575665, endColorstr=#AA575665); }

.carousel .slick-dots {
  background: url("../images/rgbaBG.png") repeat 0 0; }

#footer .footer-content > div:last-child {
  float: right;
  margin-left: auto;
  margin-right: auto; }

.cmp-payment-advisor .section .step-wrap .item input:checked + .wrap .img-container:before {
  display: none; }
.cmp-payment-advisor .section .step-wrap .img-container {
  position: relative;
  z-index: 3; }
  .cmp-payment-advisor .section .step-wrap .img-container .label {
    z-index: 2; }
  .cmp-payment-advisor .section .step-wrap .img-container:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.6;
    z-index: 1;
    pointer-events: none; }
  .cmp-payment-advisor .section .step-wrap .img-container:hover:before {
    display: none; }
.cmp-payment-advisor .section .step-wrap .check-icon {
  z-index: 4 !important; }
